@charset "utf-8";
/* Float Elements 
---------------------------------*/
.fl-lt {float:left;}
.fl-rt {float:right;}

/* Clear Floated Elements
---------------------------------*/
.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}

.clearfix:before,
.clearfix:after {
  content:'\0020';
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}

.clearfix:after {
  clear:both;
}

.figure{ margin:0px;}

img{ max-width:100%;}

a, a:hover, a:active{ outline:0px !important}

hr{clear:both}
/* Primary Styles
---------------------------------*/
body {
	background:#fff;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#666666;
	margin:0;
}
h2{
	font-size:34px;
	font-family:'Montserrat', sans-serif;
	font-weight:700;
	letter-spacing:-1px;
	margin:0 0 15px 0;
	text-transform:uppercase;
}
h3{
	font-family:'Montserrat', sans-serif;
	font-size:26px;
	margin:0 0 5px 0;
	text-transform:uppercase;
	font-weight:400;
}
h4{
	font-family:'Montserrat', sans-serif;
	font-size:18px;
	margin:0 0 5px 0;
	text-transform:uppercase;
	font-weight:400;
}
h5{
	font-family:'Montserrat', sans-serif;
	font-size:15px;
	margin:0 0 5px 0;
	text-transform:uppercase;
	font-weight:400;
}
h6{
	color:#888888;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	text-align:center;
	margin:0 0 60px 0;
}
p{
	line-height:24px;
	margin:10px 0 15px 0;
}

a{color:#a12123}
.btn-primary{
	background:#a12123;
	color:#fff !important;
	border:1px solid #a12123;
}
.btn-primary:hover{
	background:#494949;
}

/* Header Styles
---------------------------------*/

.header{
	text-align:center;
	background:url(../img/section-bg0.jpg) center center no-repeat fixed;
	background-size:cover;
	padding:180px 0;
}
.logo{
	max-width:500px;
	margin:0 auto 35px;
}
.header h1{
	font-family:'Montserrat',sans-serif;
	font-size:50px;
	font-weight:400;
	letter-spacing:-1px;
	margin:0 0 22px 0 ;
	color:#fff;
}

.we-create{
	padding:0;
	margin:35px 0 55px;
}
.wp-pic{
	margin-bottom:20px;
}
.we-create li{
	display:inline-block;
	font-family:'Montserrat',sans-serif;
	font-size:20px;
	text-transform:uppercase;
	font-weight:400;
	margin:0 5px 0 0;
	padding:0 0 0 15px;
	letter-spacing:2px;
	line-height:28px;
}
.we-create li:first-child{
	background:none;
}

.start-button {
	padding-left:0px;
}

.start-button li a{
color:#fff;
}
.round {
  border-radius: 50em;
}
.link{
	padding:15px 35px;
	background:#a12123;
	color:#fff !important;
	font-weight:400;
	font-family:'Montserrat', sans-serif;
	display:inline-block;
	border-radius:3px;
	text-transform:uppercase;
	line-height:25px;
	margin-bottom:20px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.link:hover {
	text-decoration:none;
	color:#fff !important;
	background:#494949;
}

.link:active, .link:focus {
	background:#494949;
	text-decoration:none;
	color:#fff !important;
}

/* Navigation
---------------------------------*/
.main-nav-outer{
	padding:0px;
	border-bottom:1px solid #dddddd;
	box-shadow:0 4px 5px rgba(0,0,0,0.15);
	position:relative;
	background:#a12123;


}
.main-nav{
	text-align:center;
	margin:0;
	padding:0;
	list-style:none;
	z-index:999;
}
.main-nav li{
	display:inline;
	margin:0 0px;
}
.main-nav li a{
	color:#ffffff !important;
	display:inline-block;
	font-size:16px;
	text-transform:uppercase;
	font-family:'Montserrat', sans-serif;
	font-weight:800;
	letter-spacing:0px;
	text-decoration:none;
	line-height:20px;
	margin:4px 0.5%;
	padding:17px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.main-nav .dropdown-menu li{
	padding:0;
	margin:0
}
.main-nav .dropdown-menu {
  background:#696969;
  padding:0;
}
.main-nav li a.dropdown-item {
  padding:5px 11px;
  text-transform:unset;
  font-weight:400;
  border-bottom:1px solid #999999;
}
.rounded{
	border-radius:100%;
	border:2px solid #ffffff;
	max-width:22%;
	display:inline;
	margin:0 10px 10px 0;
	box-shadow:3px 3px 3px rgba(0,0,0,0.15);
}
.main-nav li.small-logo a{
	padding:0
}
.main-nav li a:hover{ 
	text-decoration:none;
	color:#f9f9f9;
	background:rgba(0,0,0,0.15);
}
.dropdown-menu {
  background:#a12123;
}

.small-logo img{ 
	padding:0 0;
	width:230px;
}

.main-section{
	padding:100px 0;
}

small{font-size:90%}

/* Services
---------------------------------*/
#about{
	background:#a12123;
	color:#FFFFFF;
}
#service{
	background:#FFFFFF;
}
.service-list{
	padding:0 0 0 0;
	margin-bottom:40px;
}
.service-list-col1{
	float:left;
	width:40px;
}
.service-list-col1 i{
	font-style:normal;
	font-size:38px;
	display:block;
	color:#a12123;
	line-height:38px;
}
.service-list-col2{
	overflow:hidden;	
}
.alabaster{
	background:#fafafa;
}



/* Portfolio
---------------------------------*/
.Portfolio-nav{
	padding:0;
	margin:0 0 45px 0;
	list-style:none;
	text-align:center;
}
.Portfolio-nav li{
	margin:0 10px;
	display:inline;
}
.Portfolio-nav li a{
	display:inline-block;
	padding:10px 22px;
	font-size:12px;
	line-height:20px;
	border-radius:4px;
	text-transform:uppercase;
	font-family:'Montserrat', sans-serif;
	background:#f7f7f7;
	margin-bottom:5px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.Portfolio-nav li a:hover{
	background:#a12123;
	color:#fff;
	text-decoration:none;
}

.portfolioContainer{
	margin:0 auto;
	padding-left:15px;
}

.Portfolio-box{
	text-align:center;
	margin-bottom:30px;
	height:350px;
	width:350px;
	overflow:hidden;
	float:left;
	padding:0;
}
.Portfolio-box img{
	margin-bottom:25px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;	
}

.Portfolio-box img:hover {
	opacity:0.6;
}

.Portfolio-nav li a.current{
	background:#a12123;
	color:#fff;
	text-decoration:none;
}
img {
   max-width:100%;
}

/* no transition on .isotope container */

.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration:0.6s;
     -moz-transition-duration:0.6s;
          transition-duration:0.6s;
}

.isotope .isotope-item {
  -webkit-transition-property:-webkit-transform, opacity;
     -moz-transition-property:   -moz-transform, opacity;
          transition-property:        transform, opacity;
}

.paddind{
	padding-bottom:60px;
}

/* Clients
---------------------------------*/
.client-part{
	background:url(../img/section-bg1.jpg) center center no-repeat;
	background-size:cover;
	text-align:center;
}
.client-part-head{
	color:#fdfdfd;
	font-size:20px;
	line-height:38px;
	margin:30px 0 10px;
	font-family:''Open Sans',sans-serif';
	font-style:italic;
}
.client{
	padding:0;
	margin:20px 0 0;
	list-style:none;
	text-align:center;
}
.client li{
	display:inline;
	margin:0 15px;
}
.client li a{
	display:inline-block;
}
.client li a img{
	margin-bottom:15px;
	border-radius:50%;
}
.client li a:hover{
	text-decoration:none;
}
.client li a h3{
	color:#ffffff;
}
.client li a span{
	color:#f1f1f1;
}
.quote-right{
	font-style:normal;
	width:68px;
	height:68px;
	margin:0 auto;
	border:2px solid #a12123;
	border-radius:50%;
	display:block;
	line-height:68px;
	text-align:center;
	font-size:27px;
	color:#a12123;
	cursor:pointer;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.quote-right:hover{
	color:#fff;
	border:2px solid #fff;
}

.c-logo-part{
	background:#cccccc;
	padding:15px 0;
    filter:alpha(opacity=60);
}

.c-logo-part img{
	max-width:100px;
	box-shadow:3px 3px 3px rgba(0,0,0,.15);
}
.c-logo-part ul{
	padding:0;
	margin:0;
	list-style:none;
	text-align:center;
}
.c-logo-part ul li{
	display:inline;
	margin:0 25px;
}
.c-logo-part ul a{
	display:inline-block;
	margin:0 20px;
}



/* Team
---------------------------------*/
.team-leader-block{
	max-width:993px;
	margin:0 auto;
}
.team-leader-box{
	width:22%;
	margin-right:3.52979%;
	height:490px;
	overflow:hidden;
	text-align:center;
	float:left;
}
.team-leader-box span{
	margin-bottom:24px;
	display:block;
}
.team-leader-box:nth-of-type(4n+0){ margin:0;}
.team-leader{
	width:auto;
	height:auto;
	position:relative;
	border-radius:50%;
	box-shadow:0px 0px 0px 7px rgba(241,241,241,0.80);
	margin:7px 7px 25px 7px;
	
}
.team-leader-shadow{
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	border-radius:50%;
	position:absolute;
	width:100%;
	height:100%;
	z-index:10;
	border-radius:50%;
}
.team-leader-shadow a{
	display:block;
	width:100%;
	height:100%;
}
.team-leader:hover .team-leader-shadow{
	box-shadow:inset  0px 0px 0px 148px rgba(17,17,17,0.80);
}
.team-leader:hover ul{ display:block;opacity:1}
.team-leader img{
	display:block;
	border-radius:50%;
}
.team-leader ul{
	display:block;
	opacity:0;
	padding:0;
	margin:0;
	list-style:none;
	position:absolute;
	left:0;
	top:50%;
	width:100%;
	text-align:center;
	margin-top:-14px;
	z-index:15;
	transition:all 0.6s ease-in-out;
	-moz-transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
}
.team-leader ul li{
	display:inline;
	margin:0 11px;
}
.team-leader ul li a{
	font-family:'FontAwesome';
	display:inline-block;
	font-size:28px;
	color:#fff;	
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.team-leader ul li a:hover, .team-leader ul li a:focus{
	text-decoration:none;
}
.team-leader ul li a.fa-twitter:hover{
	color:#55acee;
}
.team-leader ul li a.fa-facebook:hover{
	color:#3b5998;
}
.team-leader ul li a.fa-pinterest:hover{
	color:#cb2026;
}
.team-leader ul li a.fa-google-plus:hover{
	color:#dd4b39;
}
.team-leader-box p{
	text-align:justify
}
/* Talk Business
---------------------------------*/
.business-talking{
	background:url(../img/section-bg2.jpg) top center no-repeat;
	background-size:cover;
	padding:60px 0 10px;
	text-align:center;
}
.business-talking h2{
	font-family:'Montserrat', sans-serif;
	font-weight:700;
	padding:0;
	margin:20px 0 70px;
	text-transform:uppercase;
	font-size:42px;
	color:#fff;
}
/* Credit Request
---------------------------------*/
.credit-request{
	background:#a12123;
	background-size:cover;
	padding-bottom:5px;
}
.credit-request h2{
	font-family:'Montserrat', sans-serif;
	font-weight:700;
	padding:0;
	margin:20px 0 70px;
	text-transform:uppercase;
	font-size:42px;
	color:#fff;
}


/* Contact
---------------------------------*/

.contact-info-box{
	margin:0 0 14px 0px;
	padding-left:0;
}
.contact-info-box h3{
	font-weight:400;
	float:left;
	width:102px;
	margin-right:12px;
	line-height:28px;
	font-size:16px;
}
.contact-info-box h3 i{
	font-style:normal;
	font-size:18px;
	font-family:'FontAwesome';
	font-weight:normal;
	margin-right:7px;
}
.contact-info-box span{
	line-height:28px;
	display:block;
	overflow:hidden;
}
.social-link{
	padding:15px 0;
	margin:0 0 0 0;
	display:block;
	overflow:hidden;
	list-style:none;
}
.social-link li{
	float:left;
	margin-right:8px;
}
.social-link li a{
	display:block;
	width:50px;
	height:50px;
	text-align:center;
	line-height:50px;
	font-size:25px;
	color:#fff;
	background:#222222;
	border-radius:50%;
	transition:all 0.3s ease-in-out;
}
.social-link li a:hover, .social-link li a:focus{
	text-decoration:none;
}
.twitter a:hover {
	background:#55acee;
}
.facebook a:hover {
	background:#3b5998;
}
.pinterest a:hover {
	background:#cb2026;
}
.gplus a:hover {
	background:#dd4b39;
}
.dribbble a:hover {
	background:#ea4c89;
}

.form{
	margin:0 66px 0 30px;
}
.input-text{
	padding:15px 16px;
	border:1px solid #ccc;
	width:100%;
	height:50px;
	display:block;
	border-radius:4px;
	color:#aaa;
	font-family:'Open Sans', sans-serif;
	margin:0 0 15px 0;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.input-text:focus {
	border:1px solid #a12123;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);	
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);
}

.input-text.text-area{
	height:165px;
	resize:none;
	overflow:auto;
}
.input-btn{
	width:175px;
	height:50px;
	background:#a12123;
	border-radius:4px;
	color:#ffffff;
	text-transform:uppercase;
	font-family:'Montserrat', sans-serif;
	font-weight:400;
	border:0px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.input-btn:hover{
	background:#111;
	color:#fff;
}

/* Footer
---------------------------------*/

.footer{
	background:url(../img/pw_maze_black_2X.png) left top repeat;
	padding:35px 0 35px;
}
.footer-logo{
	margin:15px auto 35px;
	width:76px;
}
.copyright{
	color:#cccccc;
	display:block;
	text-align:center;
}
.copyright a{
	color:#a12123;
	font-weight:600;
	text-decoration:none;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.copyright a:hover {
	color:#fff;
}

.res-nav_click {
	line-height:38px;
	font-family:'FontAwesome';
	font-size:38px;
	text-decoration:none !important;
	color:#cccccc;
	font-style:normal;
	display:none;
	width:42px;
	height:27px;
	margin:20px auto;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.res-nav_click:hover, .res-nav_click:active, .res-nav_click:focus {
	color:#ffffff !important;
}

.portfolioContainer{
	max-width:1140px;
}


/* Animation Timers
---------------------------------*/
.delay-02s { 
	animation-delay:0.2s;
	-webkit-animation-delay:0.2s;
}
.delay-03s { 
	animation-delay:0.3s;
	-webkit-animation-delay:0.3s;
}
.delay-04s { 
	animation-delay:0.4s;
	-webkit-animation-delay:0.4s;
}

.delay-05s { 
	animation-delay:0.5s;
	-webkit-animation-delay:0.5s;
}
.delay-06s { 
	animation-delay:0.6s;
	-webkit-animation-delay:0.6s;
}

.delay-07s { 
	animation-delay:0.7s;
	-webkit-animation-delay:0.7s;
}
.delay-08s { 
	animation-delay:0.8s;
	-webkit-animation-delay:0.8s;
}

.delay-09s { 
	animation-delay:0.9s;
	-webkit-animation-delay:0.9s;
}
.delay-1s { 
	animation-delay:1s;
	-webkit-animation-delay:1s;
}
.delay-12s { 
	animation-delay:1.2s;
	-webkit-animation-delay:1.2s;
}


.round img{border-radius:5px;border:1px solid #ffffff;margin:0px 10px 10px 0px;}
.white{color:#FFFFFF;}
.black{color:#666666;}

.accordion-toggle {cursor:pointer;margin:10px 10px 0 0}
.accordion-content, .accordion-content1 {display:none;}
.accordion-content.default, .accordion-content1.default {display:block;}


.form-control {
    display:inline;
    width:60%;
}
.leftb {
    border-left:5px solid #eeeeee;
}

label {
	width:33%;
}
blockquote p {
    font-size:14.5px;
	text-align:justify
}
blockquote {
    border:none;
    font-style:italic;
    line-height:1.45;
    margin:0.25em 0;
    padding:10px 10px 10px 50px;
    position:relative;
    border-radius:5px;
	font-size:16px;
}
blockquote:before {
    color:#cccccc;
    display:block;
    font-family:'Times',serif;
    font-size:90px;
    position:absolute;
    content:"\201C";
    top:-24px;
	left:-3px;
}
blockquote:after {
    color:#cccccc;
    display:block;
    font-family:'Times',serif;
    font-size:90px;
    position:absolute;
    content:"\201D";
    right:10px;
    bottom:-75px;
}
.accordion-toggle.btn.btn-primary.pull-right {
    margin:-16px 17px auto auto;
	padding:1px 10px;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
.mobileshow, .res-nav_click{ display:none;}

@media only screen and (min-width:992px) {
	/****Ipad Landscape 1024 Container 970 ****/
	.service-list{ margin-bottom:30px;}
	.c-logo-part ul li{ margin:0 15px;}
	.form{ margin:0 0 0 20px}
	.main-nav{ display:block !important;}
	/*.portfolioContainer{ width:800px;margin:0px auto !important;} */ 
	
}	
   
@media only screen and (min-width:768px) and (max-width:991px) {
	.small-logo img {
		padding:5px 0;
		width:160px;
	}	
	/****Ipad Portrait 768 Container 750 ****/
	body{ font-size:13px;}
	p{ line-height:20px ;}
	.header h1{ font-size:46px;}
	.main-nav ul li a{ padding:14px;}
	.small-logo{ padding:0 20px;}
	h2{ font-size:30px}
	h6{ font-size:16px;}
	h3{ font-size:15px;}
	.service-list{ margin-bottom:20px;}
	.featured-work p.padding-b{ padding-bottom:15px;}
	.main-section{ padding:85px 0;}
	.c-logo-part ul li{ margin:0 1%;float:left;width:18%;}
	.c-logo-part ul li a{ display:block;}
	.c-logo-part ul li a img{ display:block;}
	.form{ margin:0;}
	.contact-info-box{ margin:0 ;}
	.social-link{ margin:0;}
	
	.main-nav{ display:block !important;}
	.main-nav li a{ padding:8px 5px;margin:0}
	/*.portfolioContainer{ width:750px;margin:0px auto !important;}
	.Portfolio-box{ height:250px;}*/
	
	 
	
}

@media only screen and (max-width:767px) {
	.dropdown-menu.show{position:relative!important;transform:translate(0px, 0px)!important;}
	.main-nav li a.dropdown-item{text-align:center;}
	.row.mobileshow {text-align:center;}
	/****Mobile Landscape 480 Container 100% ****/
	body{ font-size:13px;}
	h2{ font-size:26px;}
	h3{ font-size:20px;}
	h4{ font-size:14px;}
	h6{ font-size:16px;margin-bottom:40px;}
	p{ line-height:18px;}
	.service-list{ margin-bottom:20px;}
	.we-create li{ font-size:13px;padding:0 0 0 8px}
	.header h1{ font-size:28px;}
	.header{ background:none;background-color:#ffffff;padding:10px 0;}
	.main-section{ padding:10px 0 10px;!important}
	.main-nav{ display:none;position:absolute;left:0;width:100%;top:68px;margin:0 auto;float :none;background:#a12123;}
	.main-nav li{ display:block;}
	.main-nav li:hover{ display:block;}
	.main-nav li.small-logo{ display:none;}
	.main-nav li a{ display:block;padding:7px 32px;border-bottom:none;}
	.main-nav li a:hover{color:#eeeeee;background:rgba(0,0,0,0.25)}
	.team-leader-box{ max-width:307px;width:auto;float:none;margin:0 auto;	}
	.team-leader-box:nth-of-type(3n){ margin:0 auto}
	.mobileshow, .res-nav_click{ display:flex;}
	.featured-work{ font-size:12px;margin-top:30px;}
	.featured-box{ font-size:12px;}
	.featured-box p{ line-height:18px;}
	.c-logo-part ul a{ margin-bottom:5px;}
	.business-talking h2, .credit-request h2{ font-size:36px;}
	.contact-info-box{ margin:0 0 12px 30px;font-size:12px;}
	.contact-info-box span{ line-height:18px;}
	.social-link{ margin-left:30px;} 
	.form{ margin:0 30px;}
	.copyright{ font-size:12px;}
	.business-talking a, .credit-request a{ padding:10px 25px;font-size:14px;}
	.client-part-head{ font-size:20px;line-height:30px;}
	.link{ font-size:14px;padding:10px 25px;}
	.logo{ width:100%;}
	.Portfolio-nav li a{ padding:5px 16px;}
	.Portfolio-nav li{ display:block;}
	/*.isotope-item img{ width:300px;left:50%;margin-left:-100px;}
	.isotope-item{ width:300px;margin:0px auto;}
	.isotope{ width:400px;margin:0px auto;}
	.Portfolio-box{}
	.portfolioContainer{ width:350px;margin:0px auto !important;} */
	
	
}

@media only screen and (max-width:479px) {

	img {
	   width:100%;
	}
	/****Mobile Portrait 320 ****/
	.contact-info-box{ margin-left:0px;}
	.header{ padding:5px;}
	.social-link{ margin-left:0px;}
	.form{ margin:0}
	.c-logo-part ul li{ display:block;}
	.Portfolio-box{  max-width:300px !important;width:96.4% !important;margin:0 !important}
	.Portfolio-box img { max-width:100%;}
	.portfolioContainer{ width:280px !important;margin:0 auto !important } 
	
}


.row-fluid {
  width:100%;
  *zoom:1;
}

.row-fluid:before,
.row-fluid:after {
  display:table;
  line-height:0;
  content:"";
}

.row-fluid:after {
  clear:both;
}

.row-fluid [class*="span"] {
  display:block;
  float:left;
  width:100%;
  min-height:30px;
  margin-left:2.127659574468085%;
  *margin-left:2.074468085106383%;
  -webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
          box-sizing:border-box;
}

.row-fluid [class*="span"]:first-child {
  margin-left:0;
}

.row-fluid .span12 {
  width:100%;
  *width:99.94680851063829%;
}

.row-fluid .span11 {
  width:91.48936170212765%;
  *width:91.43617021276594%;
}

.row-fluid .span10 {
  width:82.97872340425532%;
  *width:82.92553191489361%;
}

.row-fluid .span9 {
  width:74.46808510638297%;
  *width:74.41489361702126%;
}

.row-fluid .span8 {
  width:65.95744680851064%;
  *width:65.90425531914893%;
}

.row-fluid .span7 {
  width:57.44680851063829%;
  *width:57.39361702127659%;
}

.row-fluid .span6 {
  width:48.93617021276595%;
  *width:48.88297872340425%;
}

.row-fluid .span5 {
  width:40.42553191489362%;
  *width:40.37234042553192%;
}

.row-fluid .span4 {
  width:31.914893617021278%;
  *width:31.861702127659576%;
}

.row-fluid .span3 {
  width:23.404255319148934%;
  *width:23.351063829787233%;
}

.row-fluid .span2 {
  width:14.893617021276595%;
  *width:14.840425531914894%;
}

.row-fluid .span1 {
  width:6.382978723404255%;
  *width:6.329787234042553%;
}

.row-fluid .offset12 {
  margin-left:104.25531914893617%;
  *margin-left:104.14893617021275%;
}

.row-fluid .offset12:first-child {
  margin-left:102.12765957446808%;
  *margin-left:102.02127659574467%;
}

.row-fluid .offset11 {
  margin-left:95.74468085106382%;
  *margin-left:95.6382978723404%;
}

.row-fluid .offset11:first-child {
  margin-left:93.61702127659574%;
  *margin-left:93.51063829787232%;
}

.row-fluid .offset10 {
  margin-left:87.23404255319149%;
  *margin-left:87.12765957446807%;
}

.row-fluid .offset10:first-child {
  margin-left:85.1063829787234%;
  *margin-left:84.99999999999999%;
}

.row-fluid .offset9 {
  margin-left:78.72340425531914%;
  *margin-left:78.61702127659572%;
}

.row-fluid .offset9:first-child {
  margin-left:76.59574468085106%;
  *margin-left:76.48936170212764%;
}

.row-fluid .offset8 {
  margin-left:70.2127659574468%;
  *margin-left:70.10638297872339%;
}

.row-fluid .offset8:first-child {
  margin-left:68.08510638297872%;
  *margin-left:67.9787234042553%;
}

.row-fluid .offset7 {
  margin-left:61.70212765957446%;
  *margin-left:61.59574468085106%;
}

.row-fluid .offset7:first-child {
  margin-left:59.574468085106375%;
  *margin-left:59.46808510638297%;
}

.row-fluid .offset6 {
  margin-left:53.191489361702125%;
  *margin-left:53.085106382978715%;
}

.row-fluid .offset6:first-child {
  margin-left:51.063829787234035%;
  *margin-left:50.95744680851063%;
}

.row-fluid .offset5 {
  margin-left:44.68085106382979%;
  *margin-left:44.57446808510638%;
}

.row-fluid .offset5:first-child {
  margin-left:42.5531914893617%;
  *margin-left:42.4468085106383%;
}

.row-fluid .offset4 {
  margin-left:36.170212765957444%;
  *margin-left:36.06382978723405%;
}

.row-fluid .offset4:first-child {
  margin-left:34.04255319148936%;
  *margin-left:33.93617021276596%;
}

.row-fluid .offset3 {
  margin-left:27.659574468085104%;
  *margin-left:27.5531914893617%;
}

.row-fluid .offset3:first-child {
  margin-left:25.53191489361702%;
  *margin-left:25.425531914893618%;
}

.row-fluid .offset2 {
  margin-left:19.148936170212764%;
  *margin-left:19.04255319148936%;
}

.row-fluid .offset2:first-child {
  margin-left:17.02127659574468%;
  *margin-left:16.914893617021278%;
}

.row-fluid .offset1 {
  margin-left:10.638297872340425%;
  *margin-left:10.53191489361702%;
}

.row-fluid .offset1:first-child {
  margin-left:8.51063829787234%;
  *margin-left:8.404255319148938%;
}

[class*="span"].hide,
.row-fluid [class*="span"].hide {
  display:none;
}

[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float:right;
}

